Package org.lwjgl.opengl

# Class ARBMapBufferAlignment

java.lang.Object
org.lwjgl.opengl.ARBMapBufferAlignment

public final class ARBMapBufferAlignment extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MIN_MAP_BUFFER_ALIGNMENT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetInteger64v, GetFloatv, and GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MIN_MAP_BUFFER_ALIGNMENT

public static final int GL_MIN_MAP_BUFFER_ALIGNMENT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetInteger64v, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values